twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    paths:
        '%kernel.project_dir%/vendor/lebo/import-bundle/templates': ImportBundle
        '%kernel.project_dir%/assets/images': logoDirectory
    globals:
        gg_recaptcha_site_key: '%env(GOOGLE_RECAPTCHA_SITE_KEY)%'
        system_name: '%env(SYSTEM_NAME)%'
    form_themes:
        - 'form/fields.html.twig'